Skip to main content
PUT
/
api2
/
v1
/
automatedProjects
/
{settingsId}
/
forceImport
Call force import for automated project settings
curl --request PUT \
  --url https://cloud.memsource.com/web/api2/v1/automatedProjects/{settingsId}/forceImport \
  --header 'Authorization: <api-key>'
import requests

url = "https://cloud.memsource.com/web/api2/v1/automatedProjects/{settingsId}/forceImport"

headers = {"Authorization": "<api-key>"}

response = requests.put(url, headers=headers)

print(response.text)
const options = {method: 'PUT', headers: {Authorization: '<api-key>'}};

fetch('https://cloud.memsource.com/web/api2/v1/automatedProjects/{settingsId}/forceImport', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));



Authorizations

Authorization
string
header
required

Get a token from auth/login endpoint and then pass it in the Authorization HTTP header in every subsequent API call. For more information visit our help center.

Path Parameters

settingsId
string
required

Identifier of the automated project creation settings

Response

No Content